* {
    margin: 0;
    padding: 0;
    outline:0;
    box-sizing: border-box;
}

body{
    background: #fafafa;
    font: 14px Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased !important;
}